
/* Class = "NSView"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein.";

/* Class = "NSBox"; title = "Format"; ObjectID = "8"; */
"8.title" = "Format";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "14"; */
"14.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "16"; */
"16.title" = "Item1";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Querformat-Ausrichtung."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Querformat-Ausrichtung.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Hochformat-Ausrichtung."; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Hochformat-Ausrichtung.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die gewünschte Seitenanzahl zu verändern."; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die gewünschte Seitenanzahl zu verändern.";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter gesetzt ist, werden Seiten paarweise gruppiert wie in Büchern oder Zeitschriften."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Wenn dieser Schalter gesetzt ist, werden Seiten paarweise gruppiert wie in Büchern oder Zeitschriften.";

/* Class = "NSBox"; title = "Spalten"; ObjectID = "25"; */
"25.title" = "Spalten";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern."; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern.";

/* Class = "NSBox"; title = "Ränder"; ObjectID = "32"; */
"32.title" = "Ränder";

/* Class = "NSButton"; ibShadowedToolTip = "Wenn dieser Schalter gesetzt ist, beginnt das Dokument immer mit einer rechten Seite im Doppelseitenmodus."; ObjectID = "43"; */
"43.ibShadowedToolTip" = "Wenn dieser Schalter gesetzt ist, beginnt das Dokument immer mit einer rechten Seite im Doppelseitenmodus.";

/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "91"; */
"91.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "95"; */
"95.title" = "Breite:";

/* Class = "NSButtonCell"; title = "Doppelseitenmodus"; ObjectID = "97"; */
"97.title" = "Doppelseitenmodus";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "101"; */
"101.title" = "Abstand:";

/* Class = "NSTextFieldCell"; title = "Anzahl:"; ObjectID = "102"; */
"102.title" = "Anzahl:";

/* Class = "NSTextFieldCell"; title = "Außen:"; ObjectID = "103"; */
"103.title" = "Außen:";

/* Class = "NSTextFieldCell"; title = "Innen:"; ObjectID = "104"; */
"104.title" = "Innen:";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "106"; */
"106.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "107"; */
"107.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "Anzahl Seiten:"; ObjectID = "111"; */
"111.title" = "Anzahl Seiten:";

/* Class = "NSButtonCell"; title = "Erste Seite ist rechte Seite"; ObjectID = "112"; */
"112.title" = "Erste Seite ist rechte Seite";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein."; ObjectID = "124"; */
"124.ibShadowedToolTip" = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "125"; */
"125.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein."; ObjectID = "129"; */
"129.ibShadowedToolTip" = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "130"; */
"130.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an."; ObjectID = "134"; */
"134.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "135"; */
"135.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein."; ObjectID = "138"; */
"138.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "139"; */
"139.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an."; ObjectID = "142"; */
"142.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "143"; */
"143.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an."; ObjectID = "146"; */
"146.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "147"; */
"147.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein."; ObjectID = "150"; */
"150.ibShadowedToolTip" = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "151"; */
"151.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein."; ObjectID = "153"; */
"153.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "154"; */
"154.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Seitenanzahl ein."; ObjectID = "159"; */
"159.ibShadowedToolTip" = "Geben Sie hier die gewünschte Seitenanzahl ein.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "160"; */
"160.title" = "0";

/* Class = "NSBox"; title = "Beschnitt"; ObjectID = "201"; */
"201.title" = "Beschnitt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired right bleed area."; ObjectID = "202"; */
"202.ibShadowedToolTip" = "Geben Sie den gewünschten rechten Beschnittrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired left bleed area."; ObjectID = "203"; */
"203.ibShadowedToolTip" = "Geben Sie den gewünschten linken Beschnittrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired bottom bleed area."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Geben Sie den gewünschten unteren Beschnittrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired top bleed area."; ObjectID = "209"; */
"209.ibShadowedToolTip" = "Geben Sie den gewünschten oberen Beschnittrand an.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "210"; */
"210.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "Innen:"; ObjectID = "211"; */
"211.title" = "Innen:";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "212"; */
"212.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "213"; */
"213.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "214"; */
"214.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "Außen:"; ObjectID = "215"; */
"215.title" = "Außen:";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "216"; */
"216.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "217"; */
"217.title" = "0 pt";
